#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class FeedController < ApplicationController

  def recipes
    @recipes = Recipe.find(:all, :order => "updated_at, created_at", :limit => 15)
    @headers["Content-Type"] = "application/rss+xml"
  end

end
